[
    {
        "merged": "D:\\Sybotan\\libs\\sybotan-android\\sybotan-android-database\\build\\intermediates\\res\\merged\\release\\layout-v26\\abc_screen_toolbar.xml",
        "source": "E:\\Repository\\gradle5\\caches\\transforms-2\\files-2.1\\c1196dda106c84908abcc28494758842\\res\\layout-v26\\abc_screen_toolbar.xml"
    }
]